BODY {background-color: #B7B7B7; }
IMG.noborder {border:none;}
TABLE.btable { border-collapse: collapse; border: groove; margin-left: auto; margin-right: auto; }
TR.btable {border-top: groove; }
TD.dg {background: #D0D0D0}
TH.dg {background: #D0D0D0}
TD.lg {background: #E0E0E0}
TH.lg {background: #E0E0E0}
.right {float:right;}
.left {float:left;}
.center {text-align: center;}
SPAN.comment {color: #0000FF; }
SPAN.literal {color: #800000; }
SPAN.type {color: #808000; }
SPAN.special {color: #800080; }
SPAN.builtin {color: #009000; }
SPAN.nested {background: #D0D0D0; }
SPAN.example {background: #E0E0E0; }
SPAN.h1body { text-align: center;
        font-weight: bold;
        font-size: xx-large; }
SPAN.h2body { text-align: center;
        font-weight: bold;
        font-size: x-large; }
SPAN.h3body { text-align: center;
        font-weight: bold;
        font-size: large; }
IMG.noborder { border:0px; }
